﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30621.155
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "projet", "projet\projet.csproj", "{34F04A94-9495-410B-B841-E3039CA23CBA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{34F04A94-9495-410B-B841-E3039CA23CBA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{34F04A94-9495-410B-B841-E3039CA23CBA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{34F04A94-9495-410B-B841-E3039CA23CBA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{34F04A94-9495-410B-B841-E3039CA23CBA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {41C41D62-A7AC-4663-850D-C7EEAAB02163}
	EndGlobalSection
EndGlobal
